Subject: Re: Protocol Action: NOPEER community for BGP route scope control to BCP

From: john heasley <[email-masked]>
Date: Tue, 3 Jun 2003 17:52:14 +0000

please note that the ptomaine list, formerly [email-masked], has
been consumed by GROW.

Date: Fri, 2 May 2003 13:29:11 -0700
       The PTOMAINE mailing list is in the process of being
        retired. GROW is taking its place. If you are not already
        on the GROW list and want to subscribe, the information is: 

          General Discussion:  [email-masked]
          To Subscribe:        [email-masked] (subscribe grow)
          Archive:             http://darkwing.uoregon.edu/~llynch/grow

Mon, Jun 02, 2003 at 11:24:35AM -0400, The IESG:
> 
> The IESG has approved the Internet-Draft 'NOPEER community for BGP
> route scope control' <draft-ietf-ptomaine-nopeer-03.txt> as a BCP.
> This document is the product of the Prefix Taxonomy Ongoing Measurement
> & Inter Network Experiment Working Group. The IESG contact persons are
> Randy Bush and Bert Wijnen.
> 
>  Technical Summary
>    
>    This document proposes the use of a BGP community to advise BGP
>    peers and others on the scope of propagation the originating AS
>    intended for a prefix. This proposed well-known advisory
>    transitive community is intended to allow an origin AS to specify
>    the extent to which it suggests that a specific prefix should be
>    externally propagated. In particular this community, termed here
>    as NOPEER, allows an origin AS to suggest that a route with this
>    attribute need not be advertised across bilateral peer
>    connections.
>    
>  Working Group Summary
>    
>    There were no technical issues raised in working group discussion
>    or working group last call.
>    
>  Protocol Quality
>    
>    This document was reviewed for the IESG by Randy Bush.